section {
  padding: 30px 0;
}
.no-padding {
  padding: 0;
}

/* header-20anos */
header#pagina-default .carousel-caption h1 {
  text-transform: uppercase;
  font-size: 4rem;
  font-weight: 900;
  letter-spacing: 2px;
}
.section-contexto-aluno-fies{
  background-color: #ffce95;
  padding: 0;
  margin: 0;
}
.texto-fies {
  background: #001e47;
  border-radius: 25px;
  position: relative;
  top: -55px;
}

.texto-fies h2 {
  color: #fff;
  font-size: 1.2rem;
  padding: 15px 0px;
}

.section-duvidas-aluno-fies {
  background: #ffce95;
  padding: 1px 0 30px 0;
}

.section-duvidas-aluno-fies .card {
  margin: 1rem;
  border-radius: 0px;
  background: unset;
}

.section-duvidas-aluno-fies .card .btn-link {
  color: #fff;
  font-weight: 800;
  font-size: 1.2rem;
  text-align: left;
  width: 100%;
}

.section-duvidas-aluno-fies .card p {
  color: #727277;
}

.section-duvidas-aluno-fies .card a {
  color: #727277;
}

.section-duvidas-aluno-fies .card-header {
  background: #ff7800;
  border: 4px solid #ff7800;
  border-radius: 10px !important;
}
.card-body{
  background-color: #fff;
  -webkit-border-bottom-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}
#linhadotempo {
  background-color: #ff7800;
}
#linhadotempo .card-body {
  background: none;
  border: none;
}
#linhadotempo .aluno-fies-titulos {
  color: #fff;
  text-align: left;
  font-size: 1.5rem;
  margin: 1rem 0;
}

.section-banner-aluno-fies{
  background-color: #ff7800;
}
/* contexto-20anos */
#footer {
  background: #001d47;
  color: #fff;
  padding: 30px 0px;
}
#footer p {
  text-align: center;
  font-size: 12px;
  margin-top: 10px;
}

/** media queries **/
@media (max-width: 1200px) {
}
@media (max-width: 991px) {
}
@media (max-width: 768px) {
}
@media (max-width: 528px) {
  header#pagina-default .carousel-caption h1{
    font-size: 2rem;
    letter-spacing: 1px;
  }
}
/* Carousel */
@media (max-width: 768px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }

  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

/* display 3 */
@media (min-width: 768px) {

  .carousel-inner .carousel-item-right.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(33.333%);
  }

  .carousel-inner .carousel-item-left.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-33.333%);
  }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
  transform: translateX(0);
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  #banner-aluno-fies {
    background-image: url("../img/banner-aluno-fies-mobile.jpg");
  }
}